#handlers= java.util.logging.ConsoleHandler
handlers= java.util.logging.FileHandler
java.util.logging.FileHandler.level=FINER
java.util.logging.FileHandler.pattern=logs/logs-%u-%g.log
java.util.logging.FileHandler.formatter=java.util.logging.XMLFormatter
java.util.logging.FileHandler.append=true

#java.util.logging.ConsoleHandler.level = ALL
#java.util.logging.ConsoleHandler.formatter=java.util.logging.SimpleFormatter
danielcortes.level=FINER